## language-pack-gnome-kok-base 7.04+20070412

=== debian/changelog ===
language-pack-gnome-kok-base (1:7.04+20070412) feisty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Apr 2007 09:24:25 +0000
