=== debian/control ===
Source: language-pack-gnome-kok-base
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-kok-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-gnome-kok (>= ${Source-Version})
Recommends: language-support-kok
Conflicts: language-pack-gnome-kok (<< ${Source-Version})
Replaces: language-pack-gnome-kok (<< ${Source-Version}), language-pack-kok-base (<< ${Source-Version}), language-pack-kok (<< ${Source-Version}), language-pack-gnome-kok-base (<< ${Source-Version}), language-pack-kde-kok-base (<< ${Source-Version})
Description: GNOME translations for language Konkani 
 Translation data for all supported GNOME packages for:
 Konkani
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-gnome-kok provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-kok 
 to get full support for this language (spell checkers, OpenOffice and
 Mozilla locale packages, etc.).
