## language-pack-gnome-kok-base 7.10+20080205

=== debian/changelog ===
language-pack-gnome-kok-base (1:7.10+20080205) gutsy-proposed; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 11 Feb 2008 08:22:26 +0000
