=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: locales (>= 2.3.6), language-pack-gnome-kok (>= ${Source-Version})
-Recommends: language-support-kok
+Suggests: language-support-kok
 Conflicts: language-pack-gnome-kok (<< ${Source-Version})
 Replaces: language-pack-gnome-kok (<< ${Source-Version}), language-pack-kok-base (<< ${Source-Version}), language-pack-kok (<< ${Source-Version}), language-pack-gnome-kok-base (<< ${Source-Version}), language-pack-kde-kok-base (<< ${Source-Version})
 Description: GNOME translations for language Konkani
